Pollishop – OpenCart Theme

Pollishop – OpenCart Theme Created by Katilina. This templates have specific characteristics, namely: Pollishop has features such as High Resolution: No, Compatible Browsers: IE8, IE9, IE10, Firefox, Safari, Opera, Chrome, Software Version: OpenCart 1.5.x, OpenCart 1.5.5, Columns: 2 .

You can use this Pollishop – OpenCart Theme on Ecommerce category for custom fonts, e-commerce, gray, mega menu, multicolor, neutral, opencart, responsive, russian, turkish and another uses.

Pollishop - OpenCart Theme
© Copyright by Katilina

Features:

  • Css files, js files, php files: CSS Files, JS Files, PHP Files
  • Opencart 1.5.x, opencart 1.5.5: OpenCart 1.5.x, OpenCart 1.5.5
  • Responsive: Responsive
  • Well documented: Well Documented
  • None: None
  • Ie8, ie9, ie10, firefox, safari, opera, chrome: IE8, IE9, IE10, Firefox, Safari, Opera, Chrome
  • No: No
  • 2: 2

You can test this theme in 2 different demo previews

100% Compatible With OpenCart Version 1.5.5.1 and 1.5.6
Clean and Fully Responsive to use the theme for every kind of eCommerce online shop. Easy color with design settings.

Pollishop Admin Panel
Username: demo
Passowrd: demo

Main Features

– Mega Menu
– Responsive Slideshow
– Google fonts
– Module Popular products
– Advanced Theme option
– Cloud Zoom
– Carousel products specified category
– Included Russian and Turkish
– Social Network: Twitter, Facebook, Vkontakte

Updates

2.04.13 – bugs (advanced search and facebook box) have been fixed
6.04.13 – updates to display the theme in IE8
25.04.13 – 2 different demo previews, Included Russian and Turkish, add the module Carousel products specified category, Brand New item in the top menu